img{max-width:100%}
a:hover,a:link,a:visited,a:focus{outline:none;text-decoration:none !important;color:inherit}
a,p, h1,h2,h3,h4,h5,h6,span,img,p,i{transition:ease 0.15s}
sup{text-transform:none;}
::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);box-shadow:inset 0 0 6px rgba(0,0,0,0.3);background-color:#F5F5F5;}
::-webkit-scrollbar{width:8px;background-color:#F5F5F5;}
::-webkit-scrollbar-thumb{background-color:#f7300b;}
.top-50{margin-top:50px}
.top-0{margin-top:0}
.top-20{margin-top:20px}
.top-30{margin-top:30px}
.bottom-50{margin-bottom:25px;}
.padding-v-50{padding-top:50px;padding-bottom:50px;}
.bold-text{font-weight:700}
.white-text{color:#fff}
.black-text{color:#000}
.red-text{color:#f7300b !important}
.header-top .fa-envelope-o{line-height:23px !important}
.header-top{border-bottom:1px solid #ddd;-webkit-box-shadow:0 1px 0 #fff;box-shadow:0 1px 0 #fff;padding:15px 0 10px;background:#fff;}
.content-section{position:relative}
.header-logo{margin:10px 0;display:block;}
.header-social{margin-top:5px;}
.header-social .fa{border:1px solid #999;width:30px;height:25px;text-align:center;line-height:25px;display:inline-block;vertical-align:bottom;color:#fb2e0f;margin-right:5px;}
.header-social .fa-envolope-o{line-height:23px}
.header-social p:hover .fa{background:#fb2e0f;color:#fff;border-color:#fb2e0f}
.header-social a{font-weight:600;text-transform:uppercase;color:#6c6c6c;font-size:14px;text-decoration:none;}
.about_text{padding:1px 0 50px;background:#f5f5f5;margin-top:40px;}
.about_text1{background:#fe2e03;padding:40px;margin-bottom:50px;color:#fff;}
.about_text ul{text-align:center}
.about_text ul li{width:23.5%;vertical-align:top;margin:0 0.5%;}
.company-value{padding:30px 10px 20px;background:#e9e9e9;min-height:280px;border-radius:5px;max-width:360px;margin-left:auto;margin-right:auto;}
.company-value i{width:70px;height:70px;line-height:70px;background:#f7300b;color:#ffffff;border-radius:5px;}
.we-are-here > p{font-size:21px;letter-spacing:0.5px;margin-bottom:0;}
.stic-cta
.we-are-here > p{font-size:24px;margin-bottom:0;color:#6c6c6c;}
.we-are-here > a{font-size:46px;color:#f8300c;font-weight:700;line-height:.75;}
.menu{background-image:-webkit-linear-gradient(rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:linear-gradient(rgba(0,0,0,0.75),rgba(0,0,0,0));position:absolute;top:0;z-index:999;width:100%;}
.navbar-inverse{transition:all ease-in-out 0.5s;}
.navbar-inverse .navbar-nav > li > a{letter-spacing:1px;text-transform:uppercase;font-size:15px;font-weight:600;color:#fff;/*padding:15px 20px;*/padding:15px 62px;}
.navbar-fixed-top{background:#000;max-height:50px !important;}
.stic-cta{display:none;}
.navbar-fixed-top .stic-cta{display:inline-block;}
.navbar-fixed-top .stic-cta a{font-size:16px !important;color:#f7300b !important;}
.navbar-fixed-top .navbar-nav > li > a{padding:15px 5px !important;font-size:11px !important;}
.mobile-logo{/*display:none*/}
.service-category{width:100%;height:250px;padding:30px 20px;text-align:center;background-size:cover;-webkit-transition:ease 0.5s all;background-position:center;transition:ease 0.5s all;border:3px solid transparent;background-image:-webkit-linear-gradient(rgba(254, 46, 3, 0.65), rgba(254, 46, 3, 0.65)), url(../images/services-bg.jpg);background-image:linear-gradient(rgba(254, 46, 3, 0.65), rgba(254, 46, 3, 0.65)), url(../images/services-bg.jpg);transition:all ease-in-out 0.5s;}
.service-category h3{margin:5px 0 0 0;font-weight:700;font-size:36px;}
.service-category > p{font-size:22px;margin-top:15px;}
.service-category p{font-size:22px;margin-top:15px;}
.service-category:hover{background-image:-webkit-linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url(../images/services-bg.jpg);background-image:linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url(../images/services-bg.jpg);border-color:#f8300c;}
.service-category:hover>*:not(.c-d){color:#f8300c}
.service-category:hover *:not(.c-d){color:#f8300c}
.award-content p{font-size:18px}
.know-more{font-size:18px;font-weight:700}
.know-more:hover{color:#f7300b}
.testimonials{background-image:url(../images/testimonial-background.jpg);background-size:cover;background-attachment:fixed;background-position:center;position:relative;height:400px;padding:0;}
#quote-carousel{height:290px}
#quote-carousel .item{color:#fff;margin-top:30px;font-weight:400;font-size:22px}
.t-author{position:relative}
.t-author:after{content:'';position:absolute;right:-60px;width:50px;height:3px;background:red;top:10px;}
.t-author:before{content:'';position:absolute;left:-60px;width:50px;height:3px;background:red;top:10px;}
.articels{transition:ease 0.3s;padding:10px;border:1px solid #ddd;}
.articels:hover{box-shadow:0 0 15px 0px #999}
.articels .post-img{width:100%;max-height:210px;min-height: 210px;}
.articel-img img {
    max-height: 210px;
    min-height: 210px;
}
.articels p{font-size:16px;margin-top:10px;color:#333}
.articel-heading{min-height:115px  !important;}
.articel-heading h3{min-height:78px  !important;}
.read-more{padding:8px 20px;background:#f7300b;font-size:16px;font-weight:700;color:#fff !important;text-transform:uppercase;margin-top:10px;display:inline-block;border-left:5px solid #c11e01;}
.read-more:hover{background-color:#c11e01;border-left:5px solid #f7300b;}
.submit-btn:hover{color:#f7300b !important;}
.news_events{margin-top:40px;margin-bottom:60px;}
.appoinment-form{position:relative;height:518px;background:url(../images/appoinment-bg.jpg);background-attachment:fixed;background-size:cover;background-position:center;}
.appoinment-form .fileContainer{backhround:rgba(255, 255, 255, 0.8);}
.red-overlay{background:rgba(247, 48, 11, 0.6);position:absolute;width:100%;height:100%;}
.black-overlay{background:rgba(34, 34, 34, 0.6);position:absolute;width:100%;height:100%;}
.a_f{position:relative;z-index:1;padding:40px 0;}
form.appoint-form input:not([type=submit]), form.appoint-form textarea, form.appoint-form select{padding:16px 15px;border:none;width:100%;margin-top:10px;font-size:16px;background:rgba(255, 255, 255, 0.8);color:#333;outline:none !important;transition:all ease-in-out 0.5s;}
form.appoint-form input:focus,
form.appoint-form textarea:focus{background-color:#fff;}
.submit-btn{background:#232323 !important;border:none;padding:15px 20px;font-size:20px;text-transform:uppercase;color:#fff;font-weight:600;margin-top:10px;}
.footer{background-image:-webkit-linear-gradient(#fff 50%, #ccc);background-image:linear-gradient(#fff 50%, #ccc);padding:25px 0;text-align:center;}
.footer-menu.list-inline a{padding:0 8px;font-size:16px;text-transform:uppercase;}
.clicktotop{position:fixed;bottom:25px;right:25px;text-align:center;color:black;font-size:28px;display:none;opacity:1 !important;z-index:9999}
.article-content-box{padding:0 10px 10px;}
.banner{height:225px;width:100%;background-size:100%;}
.top-150{margin-top:150px}
.text-16{font-size:16px}
.red-button{background:rgba(254, 46, 3, 1);font-weight:600;border:2px solid rgba(254, 46, 3, 1);padding:7px 20px;font-size:20px;letter-spacing:1px;color:#fff !important;}
.black-button{background:#4c4c4c;display:inline-block;border:2px solid #4c4c4c;padding:7px 20px;font-size:20px;letter-spacing:1px;color:#fff !important;font-weight:600;}
.black-button:hover{background:transparent !important;color:#4c4c4c !important}
.about-list{font-size:16px;padding-left:0px;list-style:none}
.about-list li{padding:5px 0}
.about-list li:before{content:"\f061";font:normal normal normal 14px/1 FontAwesome;width:20px;display:inline-block;text-align:center;color:#fe2e03;}
.video-text h4{color:#4c4c4c;line-height:1.75;}
.video-text{margin-bottom:75px}
.about-content h4,.about-content p{line-height:1.5;}
.page-content > p{line-height:1.5 !important;font-size:16px !important;text-align:justify;}
#hiddens{width:100%;height:calc(100% - 45px);}
#hiddens iframe{height:100%;width:100%}
.value-block{text-align:center;margin-top:35px;}
.value-block i{font-size:40px;}
.line{width:80px;height:5px;background:red;display:block;margin:20px 0;}
.lh2{line-height:1.7}
.service{margin-bottom:50px;}
.service-list{list-style:none;font-weight:600;font-size:17px;padding-left:0;}
.service-list li{padding:5px 0;}
.service-list li:nth-child(even):before{content:"\f101";font:normal normal normal 18px/1 FontAwesome;width:25px;display:inline-block;color:#fe2e03;}
.service-list li:nth-child(even){color:#fe2e03}
.service-list li:nth-child(odd):before{content:"\f101";font:normal normal normal 18px/1 FontAwesome;width:25px;display:inline-block;color:#4c4c4c;}
.address-list,ul.form{list-style:none;padding:0}
.address-list li div{display:inline-block;}
.a-icon{vertical-align:top;width:25px;font-size:20px;}
.top-5{margin-top:5px}
.emailus{font-size:18px;margin:5px 0;font-weight:600;background:#e1e1e1;padding:10px;text-align:center;}
.emailus a:hover{color:#000 !important}
.mae{background:#e1e1e1;margin:40px 0;padding:30px 0;}
ul.form input:not([type=submit]):not([type=file]),ul.form textarea{width:100%;margin:10px 0;padding:15px;border:1px solid #bbb;color:#2C2C2C;font-size:15px;}
.form input::-webkit-input-placeholder,
.form textarea::-webkit-input-placeholder{color:#2C2C2C;font-size:15px;}
.form input::-moz-placeholder,
.form textarea::-moz-placeholder,{color:#2C2C2C;font-size:15px;}
.form input:-ms-input-placeholder,
.form textarea:-ms-input-placeholder{color:#2C2C2C;font-size:15px;}
.form input:-moz-placeholder,
.form textarea:-moz-placeholder{color:#2C2C2C;font-size:15px;}
.drop-file{background:#fff;padding:20px 5px;text-align:center;border:1px dashed #ccc;color:#999;font-size:16px;}
.drop-file i{color:#333}
.maps iframe{width:100%}
.maps,.article-section{margin-bottom:40px}
.maparea{min-height:570px;background:#ebebeb;padding:10px;box-shadow:0 0px 6px 5px #ddd;}
.map-content{text-align:center;padding:15px 15px 0;}
.fileContainer [type=file]{cursor:inherit;display:block;font-size:999px;filter:alpha(opacity=0);min-height:100%;min-width:100%;opacity:0;position:absolute;right:0;text-align:right;top:0;cursor:pointer;}
.fileContainer{background:rgba(255, 255, 255, 0.8);padding:20px 5px;text-align:center;border:1px dashed #ccc;color:#999;font-size:16px;width:100%;font-weight:500;overflow:hidden;position:relative;}
#wpcf7-f175-o1 .fileContainer{background:#fff !important;}
.pagination{display:inline-block;margin-top:30px}
.pagination a{olor:black;float:left;padding:8px 16px;background:#b7b7b7;margin:0 5px;}
.pagination a.active, .pagination a:hover{background-color:#f96e54;color:white;}
.article{padding:10px;margin-top:30px;border:1px solid #ddd;}
.red-submitbutton{background:rgba(254, 46, 3, 1);font-weight:600;padding:10px 40px;font-size:16px;letter-spacing:1px;color:#fff !important;border:none;margin:5px auto 0;float:none;display:inherit;}
.booknow{display:none !important}
.client-test .t-author{position:relative;display:table;text-align:center;font-size:16px;margin:auto;padding:bottom:10px;}
.client-test{text-align:center}
.client-test .col-sm-12:nth-child(odd){background:#eee;padding-top:20px;margin-bottom:20px;padding-bottom:20px;margin-top:20px;}
.client-test .col-sm-12:nth-child(even){padding-top:20px;padding-bottom:20px;}
.c-testimonial{font-size:16px;}
.c-testimonial> p::before, .c-testimonial >p::after{content:'"';}
.a-title{font-weight:700;font-style:italic !important;}
.a-title .fa{border-radius:10px;-webkit-border-radius:10px;width:20px;height:20px;background:#333;color:#fff;line-height:20px;font-size:10px;top:-2px;position:relative;}
.article-content-box > p{line-height:1.5 !important;font-size:16px !important;text-align:justify;}
.article > p{line-height:1.5 !important;font-size:16px !important;text-align:justify; min-height: 100px;}
.articels-new{float:left;margin-right:15px;margin-bottom:5px;margin-top:15px;}
.captcha input { margin-top: 5px !important;}
.wpcf7-response-output {display: table; clear: both; margin: auto !important;}
.articels h2{min-height:100px;}

 
@media(max-width:767px){.articels-new{display:block;text-align:center;float:none}
}
.commercial{float:right;max-width:350px;margin-left:15px;}
span .wpcf7-not-valid{border:1px solid #ff0000 !important;}
span.wpcf7-not-valid-tip{display:none !important;}
div.wpcf7-validation-errors{background:#ffe2e2;border:1px solid #ff0000;color:#C10000;}
div.wpcf7-response-output{margin:2em 0;padding:15px;border-radius:5px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
div.wpcf7-validation-errors{margin-top:-3px !important;text-align:center !important;}
div.wpcf7-mail-sent-ok{color:#fff !important;text-align:center !important;font-size:16px !important;margin-top:8px !important;}
div.wpcf7-mail-sent-ok{background:rgba(255, 255, 255, 0.8);border:2px solid transparent !important;color:#000 !important;}
.dropdown-menu > li > a{font-size:16px !important;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{color:red;}
.wp-paginate .current{color:#fff;background:rgba(254, 46, 3, 1)!important;border:1px solid rgba(254, 46, 3, 1) !important;border-radius:50% !important;}
.wp-paginate a{background:black !important;border:1px solid #000 !important;color:#fff !important;border-radius:50% !important;}
.navigation{margin-top:26px !important;float:left;display:block;width:100%;}
.page-numbers .current{background:red;color:#fff;padding:10px;font-weight:500;}
span.page-numbers.current{background:rgba(254, 46, 3, 1)!important;color:#fff;padding:10px;font-weight:500;}
.page-numbers{background:black;color:#fff !important;padding:10px;font-weight:500;}
iframe[name="google_conversion_frame"]{display:none;}
a[itemprop="telephone"]:hover{color:#000;}
.client-test > .row{overflow:hidden;}
@media(min-width:480px){.article-2 .articel-img{float:left;max-width:300px;margin-right:15px;}
}
@media(max-width:480px){.about_text ul li{width:100%}
.article-content-box.col-sm-12 > div[style*=padding]{display:block;float:none !important;margin:10px;}
}
@media(max-width:767px){ul.dropdown-menu{display:block !important;position:static !important;width:100% !important;box-shadow:none !important;border:none !important;max-width:260px !important;margin:auto !important;float:none !important;text-align:center !important;}
.video-text{margin-bottom:50px}
.maps, .article-section{margin-bottom:0;}
.article{margin-bottom:20px;margin-top:0}
.lh2{line-height:1.4}
.padding-v-50{padding-top:25px;padding-bottom:25px;}
form.appoint-form input:not([type=submit]), form.appoint-form textarea{padding:15px;}
.header-social a span, .we-are-here >p{display:none;}
.header-social > p, .header-social{margin-bottom:0;margin-top:0;display:inline-block;}
.we-are-here > a{font-size:24px;margin-top:3px;}
.header-top{padding:10px 0;}
.navbar-brand > img{max-width:175px}
.we-are-here{text-align:right}
nav.navbar.navbar-inverse{border:none;background:rgba(255, 255, 255, 0.8);}
.navbar-inverse .navbar-nav > li > a {
    font-size: 16px;
    color: #222;
    float: left;
    width: 100%;
    text-align: center;
    position: relative;
    z-index: 999;
}
.dropdown-menu{
	background:transparent;
}
.navbar-inverse  .nav > li {
    float: left;
    width: 100%;
}
.navbar-brand{
	/*display:none !important;*/
}
.navbar-brand.mobile-logo.visible-xs{
	position: absolute;
}
.seq-content{position:absolute;display:block !important;margin-top:0% !important;text-align:center;top:50%;transform:translatey(-50%);width:calc(100% - 30px);}
.seq .seq-title{font-size:18px !important;display:block !important}
.seq .seq-subtitle, .seq .seq-title{background:rgba(255,255,255,0.7)}
.seq .seq-subtitle, .articels >h2{font-size:26px !important;display:block !important}
.seq .seq-button{font-size:12px !important}
.service-category, .award-content, .articels{margin-top:15px;text-align:center}
.testimonials{height:auto;}
.appoinment-form{height:828px;}
.copyright > span{display:block}
.clicktotop{bottom:5px;right:5px;}
.top-50{margin-top:25px}
.footer-menu{display:none}
.navbar-inverse .navbar-collapse{background-color:rgba(255,255,255,0.9);text-align:center;}
.banner{background-size:cover;text-align:center;padding-top:100px;background-position:center}
.banner .top-150{margin-top:0px;}
.top-150.text-right{text-align:center !important;}
.red-button{padding:7px 15px;font-size:18px;}
.maparea{margin:20px 0}
h1{font-size:32px}
img{margin:auto;display:block;}
.services-content{margin-top:40px}
.articel-img{margin-bottom:20px}
}
@media(max-width:767px) and (orientation:landscape){.home-services .col-sm-4{width:32.75%;}
.about_text ul li{width:49%}
.service-category h3{font-size:24px}
.services .col-sm-4, .news_events .col-sm-4{padding-right:5px;padding-left:5px;display:inline-block;vertical-align:top}
.ser-list .col-sm-3{width:49.5%;vertical-align:top;display:inline-block}
.service-category > *{font-size:18px !important;}
.read-more{padding:8px 15px;}
.article-content-box > h2{font-size:20px;}
.appoint-form .col-sm-6{max-width:360px;display:block;vertical-align:top;margin:auto;}
.footer-menu.list-inline a{padding:0 0px;font-size:12px;text-transform:uppercase;}
.service-category p{font-size:16px;}
}
@media(min-width:768px) and (max-width:1024px){.about_text ul li{width:49%;margin:0}
.company-value{min-height:210px;margin:10px 5px;}
.header-social{margin-top:8px !important}
.header-rightside{margin-top:13px}
.header-social a span, .we-are-here >p{display:none;}
.service-category{padding:15px}
.header-social > p, .header-social{margin-bottom:0;margin-top:0;display:inline-block;}
.header-social{text-align:right}
.we-are-here > a{font-size:24px;margin-top:3px;}
.header-top{padding:10px 0;}
.navbar-brand > img{max-width:175px}
.we-are-here{text-align:right}
nav.navbar.navbar-inverse{border:none;}
.navbar-inverse .navbar-nav > li > a{font-size:16px;}
.navbar-inverse .navbar-nav > li > a{letter-spacing:1px;text-transform:uppercase;font-size:14px;padding:15px 8px !important;}
.stic-cta{display:none !important;}
#myNavbar{text-align:center;}
.navbar-nav{float:none !important;margin:0 auto !important;display:inline-block;}
.we-are-here > a{font-size:40px;}
.we-are-here > p, .articels > h2{font-size:20px;}
.service-category > h3{font-size:28px}
.service-category > p{font-size:16px;}
.footer-menu.list-inline a{font-size:14px;padding:0}
.articels{text-align:center;min-height:480px;}
form.appoint-form input:not([type=submit]), form.appoint-form textarea{padding:15px;}
.seq-content{position:absolute;top:25%;display:block !important;}
.emailus{font-size:16px}
.maps iframe{height:275px}
.about-content a{white-space:nowrap;}
.banner{background-size:cover;text-align:center;background-position:center}
.banner .top-150{margin-top:100px;}
.articel-heading h3{display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;}
.red-button{font-size:16px;padding:10px 15px;margin-top:10px;}
.articels-new {
    float: none !important;
}
}
@media(min-width:768px) and (max-width:1024px) and (orientation:portrait){.article-2 .articel-img{float:none !important;max-width:100% !important;margin-right:0 !important;}
.service-list{font-size:16px}
.award-content{margin-top:20px;text-align:center;width:90%;margin:20px auto 0;}
}
@media(min-width:768px) and (max-width:1024px) and (orientation:landscape){.seq-content{position:absolute;top:35%;display:block !important;left:15%;}
}
@media(min-width:1024px) and (max-width:1400px){.articels h2{font-size:27px;}
}
@media(min-width:768px){

.half{width:48%;float:left;vertical-align:top;margin-right:2%;}
.halfright{margin-left:2%;margin-right:0}
.dropdown:hover .dropdown-menu{display:block;}
.g-3{ width: 30% !important;}
.g-3 .red-submitbutton{margin-top:15px}
}
@media(min-width:768px) and (max-width:1024px){.articels h2{font-size:18px;}
.article-content-box > p{font-size:15px!important;}
.seq .seq-subtitle{font-size:66px !important;}
}
@media(min-width:1025px) and (max-width:1199px){.articels h2{font-size:22px;}
.we-are-here > a{font-size:36px;}
.seq.seq-active .seq-content{margin-top:-400px !important;}
.we-are-here > p{letter-spacing:0}
#myNavbar{display:table !important;margin:auto}
}
@media(min-width:1200px) and (max-width:1600px){.articels h2{font-size:25px; min-height:80px;}
    
   .article > p {
    min-height: 96px;
}
       

    
    
}

@media (max-width:768px){
.navbar-inverse{
    max-height: 50px;
}	


}


@media (max-width:480px){
.commercial {
    float: right;
    max-width: 100%;
}
.commercial {
    margin-left: 0;
}
.commercial  img{
   margin-bottom:10px;
}

	
}





@media (min-width:1200px) and (max-width:1599px){


.navbar-inverse .navbar-nav > li > a {
    padding: 15px 12px;
}


}

@media(min-width:1200px){.navbar-fixed-top li#menu-item-33 a{padding:0;color:transparent;background:url('../images/logo-white.png');padding:0 !important;height:50px;width:150px;background-size:100%;background-position:center;background-repeat:no-repeat;}
div#myNavbar{display:table !important;margin:auto;float:none;}
.about-content{margin:0 -15px;}
.menu{height:140px;background-image:linear-gradient(rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.2) 75%,rgba(0,0,0,0) 100%);background-image:-webkit-linear-gradient(rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.2) 75%,rgba(0,0,0,0) 100%);}
.navbar-fixed-top .navbar-nav > .booknow{display:block !important}
.navbar-fixed-top .navbar-nav > .booknow a{background:#f7300b;color:#fff !important;}
.navbar-fixed-top .navbar-nav > .booknow a:hover{background:#fff;color:#f7300b !important;}
/*.wpcf7-textarea{ height:195px }*/
}
@media(min-width:1600px){.articels{min-height:490px/*570px*/}
form.appoint-form textarea{min-height:100px}
.single-post .articels{min-height:100%}
}
@media(max-width:1024px){.article-content-box > h2{display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}
.article-content-box > p{/*display:-webkit-box;-webkit-line-clamp:8;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;*/}
}
p.oclh2{font-size:18px;}

.page-content ol { margin:0px; padding:0 0 10px 0;}
.page-content ol li strong{ font-size:18px;}



@media (max-width:480px){

.article-content-box img{
	    margin: 0px 5px 20px 0px !important;
    float: left !important;
    width: 100%;
	
}

}

